@charset "utf-8";
/* CSS Document */


/* ---------------------------
       STRUCTURE
-----------------------------*/

@font-face {
    font-family: 'din_mediumregular';
    src: url('/fonts/din_medium-webfont.eot');
    src: url('/fonts/din_medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/din_medium-webfont.ttf') format('truetype'),
         url('/fonts/din_medium-webfont.svg#din_neuzeit_grotesk_std_ligRg') format('svg');
    font-weight: normal;
    font-style: normal;

}

.footer {
	background: none !important;
}
body {
	background-color: #E8E8E8;
	padding-top: 0!important;
}

a {
	color: #354c89;
}
a:hover {
	color: #B94A48;}

#main h2 {
	color: #404146 !important;
}
.row-fluid [class*="span"] {
    min-height: 10px;
}
.navbar {
	margin-bottom: 10px;
}
.carousel {
    margin-bottom: 0px;
}
.breadcrumb {
    margin: 0px 0px 10px;
    }
.featurette {
	background-color: #000;
	margin-bottom: 0px!important;
	border-radius: 0px!important;
	padding-top: 0px !important;
}

.logo-txt {
	display: inline-block;
	margin-top: 50px;
	margin-left: -25px;
}

/*.featurette-image.logo-img {
	margin-right:15px; 
}*/
.btn-primary {
    background-color: #882C2D;
    /*background-image: linear-gradient(to bottom, #d3194d, #B10737);*/
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    color: #FFFFFF;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}


.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
	color: #ffffff;
	background-color: #B10737;
 *background-color: #B10737;
}

a.member-login {
	background-color: #E8E8E8;
    margin-top: -5px;
    display: inline-block;
    padding: 16px 35px;
    line-height: 12px;
    border: 1px solid #AAA;
    color: #000 !important;
    font-size: 20px !important;
    text-shadow: 0px 1px 1px rgba(255, 255, 255, 0.75);
    text-transform: uppercase;
}

a.member-login:hover {
	background-color: #FCF8E3 ;
}

.navbar-searcher {
	display: none!important;
}

button.btn.search-but {
    padding: 5px 4px 5px 10px;
    border-radius: 0px;
    margin-left: -5px;
}
button.search-but {
    margin-bottom: 5px !important;
}
.navbar-search .search-query-new {
    background-color: #FFF !important;
    border-radius: 0px !important;
}
input.search-query-new {
    margin-bottom: 0px !important;
    border-radius: none;
}



.social-icon {
	display: inline-block;
margin: 8px 0px 0px;
list-style: inside none none;
}

.social-icon li a {
    background-color: #FFF;
    border: 2px solid #FFF;
    border-radius: 5px;
    padding: 3px 7px;
    color: #AA9A7D;
}    
input, button, select, textarea {
    font-family: 'Source Sans Pro',sans-serif;
}
/*
.members #main h1{
	margin-top:5px !important;
	margin-bottom:0 !important;
	padding-bottom:10px !important;}
	*/
/* ---------------------------
       HEADER
-----------------------------*/
.navbar-fixed-top, .navbar-fixed-bottom {
	position: relative!important;
}

.navbar-inverse .navbar-inner {
	background-color: #AA9A7D;
	border: none;
	/*background-image: linear-gradient(to bottom, #0039ab, #00246C);*/
	/*background-repeat: repeat-x;*/
}
.navbar-inverse .brand, .navbar-inverse .nav > li > a {
	color:#000;
	text-shadow: none;
	
}


.navbar-inverse .nav > li > a:hover, 
.navbar-inverse .nav li.dropdown.open > .dropdown-toggle, .navbar-inverse .nav li.dropdown.active > .dropdown-toggle, .navbar-inverse .nav li.dropdown.open.active > .dropdown-toggle {
	background-image: linear-gradient(to bottom, #E8E8E8, #E8E8E8);
	border-color: #AA9A7D;
	color: #000;
}

.navbar-inverse .nav li.dropdown > .dropdown-toggle .caret {
    border-bottom-color: #000;
    border-top-color: #000;
}

.navbar-inverse .nav li.dropdown > .dropdown-toggle:hover .caret {
	    border-bottom-color: #AA9A7D;
    border-top-color: #AA9A7D;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .dropdown-submenu:hover > a, .dropdown-submenu:focus > a {
	  font-family: 'Source Sans Pro',sans-serif;
	color: #ffffff;
	text-decoration: none;
	background-color: #AA9A7D;

	background-repeat: repeat-x;
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0039ab', endColorstr='#ff00246C', GradientType=0);
}

/* ---------------------------
       HOME
-----------------------------*/

#call-to-action {
	margin-top: 20px;
}
.call-btn a {
    display: block;
    padding: 10px;
    color: #FFF;
    text-align: center;
    font-weight: normal;
	font-family: "din_mediumregular",sans-serif;
	font-size: 22px !important;
  	/*border-radius: 10px !important;*/

}

.call-btn a:hover {
	    background-color: #000;

}

.subscribe-btn {
    background-color: #AA9A7D;
  	/*border-radius: 10px !important;*/
    box-shadow: 3px 3px 3px #DEDEDE;
	margin: 0px 15px 10px 15px;    
}
.donate-btn {
    background-color: #746242;
  	/*border-radius: 5px !important;*/
    box-shadow: 3px 3px 3px #DEDEDE;
	margin: 0px 15px 10px 15px; 
}
.join-btn {
    background-color: #6e6161;
  	/*border-radius: 10px !important;*/
    box-shadow: 3px 3px 3px #DEDEDE;
	margin: 0px 15px 10px 15px; 
}
.details-btn {
    background-color: #8A8791;
    /*border-radius: 10px !important;*/
    box-shadow: 3px 3px 3px #DEDEDE;
	margin: 0px 15px 10px 15px; 
}

.col_1 h1 a, .col_2 h1 a, .col_3 h1 a, .col_4 h1 a, .col_5 h1 a, .col_6 h1 a, .col_8 h1 a, .col_9 h1 a, .col_11 h1 a {
	color: #B69D60;
}


#col_1 {
	margin-top: 20px;
}


.col_3 {
	margin-top: 20px;
	margin-left: 0 !important;
}
.col_11 {
	margin-left: 0 !important;
	margin-top: 20px;
}


.col_3 h1, .col_11 h1 {
		background-color: #000;
		border-color: #B10737;
}
.col_5 h1, .col_1 h1, .col_8 h1 {
		background-color: #000;
	border-color: #FFD65A;
}
.col_1 h1, .col_2 h1, .col_3 h1, .col_4 h1, .col_5 h1, .col_6 h1, .col_8 h1, .col_9 h1, .col_11 h1 {
	font-family: 'din_mediumregular', sans-serif;
	font-size: 24px !important;
	border-radius: 0px;
}
.format_events {
    background-color: #FFF;
    border-bottom: 1px solid #FFF;

}


/* ---------------------------
       CHILD PAGES 
-----------------------------*/

#main h2{color:#003194;}

body#child .col_12{
	display:none;
	}
body#child #main h1, #tab_right h2 {
	background-color: #AA9A7D;
	/*background-image: linear-gradient(to bottom, #fdb700, #FDBC11);*/
	background-repeat: repeat-x;
	border-color: #AA9A7D;
	color:#000;
	font-family: 'din_mediumregular', sans-serif;
	font-size: 25px;
	font-weight: normal;
	margin: -20px 0 20px -20px;
	padding: 20px 20px 20px 20px;
	/*text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5);*/
	transition: all 0.3s linear 0s;
	width:100%;
}
/*
body.members h1 {
	background:none !important;
	color:#000 !important;
	text-shadow:none !important;
}
*/
body#child #main {
	background: rgba(255, 255, 255, 0.9);
	clear: both;
	overflow: auto;
	padding: 20px;
}
/* ---------------------------
        MEMBERS NAV 
-----------------------------*/
body#child .members_nav {
	list-style:none;
	background: #000;
}
.members_nav li {
	float:left;
	text-transform:uppercase;
	font-weight:bold;
}
.members_nav li a {
	width:auto;
	height:auto;
	text-decoration:none;
	text-align:center;
	border-right:1px solid #ccc;
	cursor:pointer;
	margin:0;
	padding:4px 15px;
	color:#ccc;
}
.members_nav li a:hover {
	color:#00CCCC;
}
.members_nav li:first-child a {
	margin-left:-55px !important;
}
#memberWelcome {
	padding: 0 0 0 10px;
	width: 100%;
	height:18px;
	color:#000;
	font-size:16px;
	font-weight:bold;
	float:right;
}
#memberWelcome a {
	color:#000;
	height:18px;
	font-size:16px;
	font-weight:bold;
	margin: 0 5px;
	border-right: 1px solid #000;
}
#memberWelcome a:hover {
	color:#00CCCC !important;
}
#memberWelcome span {
	color:#00B3F0;
}
.member_home {
	padding-right:10px;
}



/*JOIN NOW FORM
*/
.fee-table td, .fee-table th{
	border: solid 1px #AA9A7D;
	font-size: 12px;
	padding: 0 5px 0 5px;
}
.fee-table th{
	background-color: #eee;
}
#subscribe, #joinpipe, #submitarticle {
 	overflow: hidden;
    padding-top: 5px;
}
.row {
    margin-left: 0px !important;
    }
.racvtext {
	margin-top: 25px;
	line-height: 15px;
}
.error, .red {
	color: red;
}
.red {
	padding-left: 2px;
}
.password-instruct {
	margin-top: 23px;
}
.checkbox-group {
	margin-bottom: 10px !important;
}

.terms {
	margin-bottom: 20px !important;
}
.form-section {
    border: 1px solid #AA9A7D;
    border-radius: 4px;
    background-color: #fff;
    margin: 20px 20px;
    padding: 20px 20px;
}

.form-section h2 {
	padding-top: 0px !important;
	border-bottom: 1px solid #eee;
	width: 90%;
}
.form-section input, textarea, uneditable-input {
    width: 82%;
}
.form-section input[type="checkbox"] {
    width: auto !important;
    height: auto !important;
    margin-right: 10px;
    margin-left: 20px;
    }

 .terms input[type="checkbox"]{
    	margin-left: 0px;
    }
.form-section select {
	width: 85%;
}

#formContact .form-section .span4 {
	text-align: left!important;
	margin-left: 0px !important;

}
.form-section .span4 {
	text-align: left!important;
	margin-left: 0px !important;

}
.form-section input, .form-section select {
	box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.1);
	border: 1px solid #CCC;
	height: 30px;
}

.form-section select {
	height: 40px;
}

.form-section textarea {
	box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.1);
	border: 1px solid #CCC;
}

.form-section .control-group {
	margin-bottom: 0px;
}

.btn-join-dra {
display: inline-block;
background-color: #AA9A7D;
color: #FFF !important;
font-size: 24px !important;
border-radius: 4px;
padding: 10px 30px;
margin: 30px 10px 10px 0px;
text-decoration: none !important;
box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.5);
transition: all 0.4s ease 0s;
border: medium none;
min-width: 300px; 
}

.btn-join-dra:hover{
    background-color: #000;
    /*opacity: 0.6;*/
}


/* 
	======================================
			PHOTO GALLERY
	=======================================
*/

ul.gallery_menu, ul.gallery_pics {
	margin: 20px 5px 10px 5px;
	padding:0;
	display:block;
	overflow:hidden;
}
ul.gallery_menu li {
	background: url(/images/bg_photo.png) no-repeat;
/*	width:164px;*/
/*	height:158px;*/
	list-style:none;
	text-align:center;

	padding-right:5px;
	font-size: 14px;
}

body#child ul.gallery_menu li {
	float:left;
	
	
	}
body#home ul.gallery_menu li img {
	margin: 10px auto 5px auto;
	display:block;
	width:100%;
}
ul.gallery_menu li img {
	margin: 10px auto 5px auto;
	display:block;
	width:220px;
}
ul.gallery_menu li span {
	font-weight:bold;
	line-height:12px;
	clear:both;
	width:120px;
	display:block;
	margin:auto;
}
ul.gallery_menu li a {
	text-decoration:none;
}
ul.gallery_pics li {
	list-style:none;
	float:left;
	padding:5px 5px 0 5px;
}
div#gallery_pics {
	width:550px;
}
div#gallery_pics img {
	float:left;
	margin: 5px;
}
/*

Rotary News Meeting  styling
*/
/*
.format_bearers {
	float: left;
	padding: 5px;
	font-size: 10px;
	width: 10%;
}
.format_events {
	

}

.format_news, .format_events {
	margin: 0 10px 10px;
	padding: 0 5px 5px;
}
*/
.format_news {
    overflow: auto !important;
    padding-bottom: 15px !important;
}

.format_news img {
    float: left !important;
    padding-right: 20px;
    max-height: 100px !important;
    box-shadow: none !important;

    }

    .readMore, .readMore a {
    color: #000;
}
.readMore a, a.readMore {
    display: inline-block;
    text-transform: uppercase;
    border: 1px solid #A1A1A1;
    padding: 5px 10px;
}

.fc-event-time, #home .fc-event-title{
	display: none !important;
}

.fc-event {
    background-color: #746242;
    border: 1px solid #746242;
}

#home .fc-event-inner{
	min-height:15px;}


#home .fc-event{
	font-size: 8px !important;
	}
	
#child .fc-content{
	background:#fff;
	font-size:16px;}
.fc-event {
	cursor: default;
	line-height:normal !important;
}
.square_rows {
	border: #d1d1d1 1px solid;
	width:20px;
	height:20px;
	position:static;
	padding: 3px;
	margin: 3px;
	clear: both;
	background: #FFF;
	font-size:16px;
	display:inline;
	font-weight: bold;
	color:#00CCCC !important;
}
.square_rows a {
	text-decoration:none !important;
}
.square_rows:hover {
	background: #FFFFFF;
	border:1px solid #00CCCC;
	color:#000 !important;
}
/**********  Custom Style news item selector   *******************/
#slider-next {
}
.slider1-prev a, .slider1-next a, .slider2-prev a, .slider2-next a, .slider3-prev a, .slider3-next a, .slider4-prev a, .slider4-next a{
display: inline-block;
padding: 8px 8px;
line-height: 12px;
}
.slider1-next, .slider1-prev, .slider2-next, .slider2-prev, .slider3-next, .slider3-prev, .slider4-next, .slider4-prev  {
	background-color: #F5F5F5;
	background-image: linear-gradient(to bottom, #FFFFFF, #E6E6E6);
	background-repeat: repeat-x;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
	color: #333333 !important;
	text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
	cursor: pointer;
	display: inline-block;
	height: 1.9em;
	overflow: hidden;
	position: relative;
	white-space: nowrap;
	font-weight: bold;
	border-radius:3px;
}

	.slider1-prev, 	.slider2-prev, 	.slider3-prev,.slider4-prev   {float: left;}
	.slider1-next, .slider2-next, .slider3-next, .slider4-next {float: right; margin-left: 5px;}


.custom_control {
	float:right;
	margin:-35px 20px 0 0;
}
.forgotten {
	color:#897F87;
	font-weight:bold;
	margin-left: 10px;
}
.directory {
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #CCCCCC;
	margin-top: 10px;
}
.directory h3 {
	margin-left: 20px;
}
.directory h5 {
	font-size: 15px;
}
.directory td {
	vertical-align: top;
}
#paging_container li {
	list-style: none outside none;
}
#paging_container {
	float: left;
}
.ellipse {
	float: left;
}
.page_container {
	display: inline;
	float: left;
	margin: 0;
}
.page_navigation, .alt_page_navigation {
	margin-left: auto;
	margin-right: auto;
	padding: 20px 0 20px 40px;
/*	min-width:600px !important;*/
}
.page_navigation a, .alt_page_navigation a {
	background-color: #1B1B1B;
	border: 1px solid #E4E4E4;
	border-radius: 4px 4px 4px 4px;
	color: white;
	float: left;
	font-family: Tahoma;
	font-size: 12px;
	margin: 2px;
	padding: 5px 9px 5px 5px;
	text-decoration: none;
}
.page_navigation a:hover, .alt_page_navigation a:hover {
	background-color: #FFFFFF;
	border: 1px solid #1B1B1B;
	border-radius: 4px 4px 4px 4px;
	color: #000000;
	float: left;
	font-family: Tahoma;
	font-size: 12px;
	margin: 2px;
	padding: 5px 9px 5px 5px;
	text-decoration: none;
}
.active_page {
	background-color: white !important;
	color: black !important;
}
.page_content, .alt_content {
	clear: both;
	color: black;
	padding-top: 20px;
}
img.soft_icon {
	opacity: 0.2;
}
.profile {
	min-width: 95% !important;
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #CCCCCC;
	margin-top: 10px;
	padding: 10px;
	overflow:hidden;
	text-align:left;
}
.span4 {
	/*background: #FFFFFF !important;*/
}
.pro_img {
	width: 130px !important;
	float: left;
}
.pro_add {
	/*width: 200px !important;*/
	float: left !important;
	text-align:left !important;
	line-height: 20px !important;
}
.pro_roles {
	/*width: 280px !important;*/
	text-align:left !important;
	float: left;
}
td.fc-header-right, td.fc-header-left {
	padding:10px 5px 0 5px !important;
}
/************* Validation Error Message Styling ****************/
	
.contact_form label.error {
	display: none !important;
}
.contact_form input[type="text"].error, .contact_form select.error, .contact_form textarea.error {
	border: 1px solid #F00 !important;
}
#error_summary {
	color: #FF0000;
	margin-bottom:20px;
}


/********Club Borad Table Styling ********************/
#club_board {
	border-collapse: collapse;
	font-family: 'Source Sans Pro', sans-serif;
	width: 100%;
	margin:10px 0 0 0;
}
#club_board td, #club_board th {
	border: 1px solid #00CCCC;
	padding: 3px 7px 2px;
}
#club_board th {
	background-color: #00CCCC;
	color: #FFFFFF;
	padding-bottom: 4px;
	padding-top: 5px;
	text-align: left;
}
#club_board tr.alt td {
	background-color: #c3ecf5;
	color: #000000;
}
.carousel-caption-smal h4 {
	font-size:14px !important;
}
/* Toogle Menu
----------------------------------------------------------------------------- */
._toggleMenu {
	margin:0px;
	display:none;
	background-color: #1b1b1b;
	background-image: -moz-linear-gradient(top, #222222, #111111);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#222222), to(#111111));
	background-image: -webkit-linear-gradient(top, #222222, #111111);
	background-image: -o-linear-gradient(top, #222222, #111111);
	background-image: linear-gradient(to bottom, #222222, #111111);
	background-repeat: repeat-x;
	border-color: #252525;
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff222222', endColorstr='#ff111111', GradientType=0);
}
._toggleMenu a {
	color:#fff;
	text-indent:10px;
	padding:5px 0;
	display:block;
	width:100%;
}
._toggleMenu ul > li {
	text-transform:uppercase;
}
._toggleMenu ul > li > ul > li {
	text-transform:none;
}
._toggleMenu a:hover {
	color:#fff;
	background-color:#B94A48 !important;
}
._toggleMenu .nav {
	margin:0;
	padding:0;
}
.toggleMenu {
	display:block;
	width:100%;
	padding:10px 0;
	text-align:center;
	font-weight:bold;
	background:url(/img/i_submenu.png) no-repeat 98% center;
	min-height:60px;
	line-height:60px;
	font-size:18px;
	font-weight:bold !important;
}
._toggleMenu ul > li a.parent {
	background:url(/img/i_plus.png) no-repeat 98% center;
}
._toggleMenu .nav ul {
	list-style: none;
	display:none;
}
._toggleMenu .nav ul ul {
	text-transform:none !important;
}
._toggleMenu .nav > li.hover > ul {
	display:block;
}
#messageline {
	color:#F00;
	padding: 10px;
	font-weight:bold;
}

.col_1 h1 {
	margin-bottom: 20px;
}
.col_3 {
	margin-top: 20px;
	margin-left:0 !important;
}
.col_11 {
	margin-left:0 !important;
	margin-top:20px;
}

.col_5 {
	margin-top: 20px;
	margin-left: 0 !important;
}

.col_11 {
	margin-top: 20px;

}
.col_8 {
	margin-left: 0 !important;
	margin-top: 20px;
}
.col_1 {
	margin-left: 0 !important;
	margin-top: 0px !important;

}
.span8 {
	margin-left:  0 !important;
}


RESPONSIVE STYLES

.featurette-image {
}

/* Tablet to desktop
------------------------- */
@media (max-width: 979px) {

	.featurette-image.logo-img {
		display: block;
		margin: auto !important;
	}

	.featurette .pull-right {
		float: none !important;
		text-align: center;
	}

	.footer .container ul.pull-right {
		float: left !important;
	}
}

/* Tablet
------------------------- */
@media (max-width: 767px) {}

/* Landscape phones
------------------------- */
@media (max-width: 480px) {
	body {
		padding: 0 !important;
	}

	.featurette {
		padding: 15px;
	}
	.featurette-image.logo-img {
	display: block;
	margin: auto;
	margin-bottom: 10px;
	}

	.featurette .pull-right {
	float: none !important;
	text-align: center;
	}

	.footer ul li a {
		line-height: 14px;
	}
	.footer {
		margin-top: 5px;
	padding: 30px;	}
}
